body, html {
    margin: 0px;
    padding: 0px;
    background-color: #f6f6f6 !important;
}

h1 {
    font-size: 21px !important;
    font-family: Arial Narrow;
    color: #333;
}

h2, h3, h4, h5 {
    font-size: 19px !important;
    font-family: Arial Narrow !important;
    color: #333 !important;
}






/*CUSTOM STYLES*/
.c-mini{
    font-size: 10px !important;
}

.c-small{
    font-size: 12px !important;
}

.c-medium{
    font-size: 13px !important;
}

.c-mini{
    font-size: 10px !important;
}

.c-white{
    color: white !important;
}

.c-white-cont{
    background: #ffffff !important;
    padding: 15px  !important;
}

.c-white-cont.td:hover{
    background: #808080 !important;
}

.c-white-cont .table-hover tbody tr:hover td,
.c-white-cont .table-hover tbody tr:hover th {
    background-color: #FFFFAA !important;
    cursor: pointer !important;
}



.c-chosen-row{
    background-color: #FFFFAA !important;
}






.text-right{
    text-align: right !important;
}








dt{
    background: #f9ffbf;
    /*color: green;*/
    white-space: nowrap !important;
}

dd{
    margin-bottom: 10px;
    border-bottom: 2px solid #ff9b78;
    padding-bottom: 10px;
}



/*---------------------*/
div#loading_div{
    display:block;

    /*set the div in the center of the screen*/
    position:fixed;
    top:50%;
    left:48%;
    width:48px;
    height: 48px;
    background:  url(../images/loadinfo.gif) no-repeat;
    display: none;
    -webkit-border-radius: 7px;
    border-radius: 7px;

    /* OPACITY */
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
    filter: alpha(opacity=70);
    -moz-opacity:0.7;
    -khtml-opacity: 0.7;
    opacity: 0.7;
}




/**/

/* Modal
-------------------------------------------------- */

body .modal {
    /* new custom width */
    width: 880px !important;
    /* must be half of the width, minus scrollbar on the left (30px) */
    margin-left: -440px !important;

}


/*--------------------------*/

.c-yg{
    background: #ffff00 !important;
    color: green !important;
}



.c-no-wrap{
    white-space: nowrap !important;
}





/*.c-add-btn{*/

/*}*/


.c-add-link{
    color: #0066CC !important;
    border-bottom:1px dotted !important;
    text-decoration: none !important;
    font-size: 8pt;
}

.c-add-link:hover{
    color: #FF0000 !important;
    border-bottom: 1px solid #ffffff !important;
}








/* typeahead styles */


.tt-dropdown-menu {
    z-index: 9999 !important;

    /*todo naz for dropdown*/
    max-height: 300px !important;
    overflow-y: auto !important;
}




.tt-dropdown-menu, .gist {
    text-align: left;
}

.title {
    font-family: Prociono;
}

.title {
    font-size: 64px;
    margin: 20px 0 0;
}


.typeahead, .tt-query, .tt-hint {
    border: 2px solid #CCCCCC;
    border-radius: 8px 8px 8px 8px;
    font-size: 24px;
    height: 30px;
    line-height: 30px;
    outline: medium none;
    padding: 8px 12px;
    width: 396px;
}
.typeahead {
    background-color: #FFFFFF;
}
.typeahead:focus {
    border: 2px solid #0097CF;
}
.tt-query {
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
}
.tt-hint {
    color: #999999;
}
.tt-dropdown-menu {
    background-color: #FFFFFF;
    border: 1px solid rgba(0, 0, 0, 0.2);
    border-radius: 8px 8px 8px 8px;
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    margin-top: 12px;
    padding: 8px 0;
    width: 422px;
}
.tt-suggestion {
    font-size: 18px;
    line-height: 24px;
    padding: 3px 20px;
}
.tt-suggestion.tt-cursor {
    background-color: #ECF0F4;
    color: #FFFFFF;
}
.tt-suggestion p {
    margin: 0;
}


.tt-highlight{
    /*background: #f7ffae;*/
}


.repo-language {
    float: right;
    font-style: italic;
    font-size: 13px;
    text-align: right;
}

.repo-language .label{
    font-size: 9px !important;
}

.repo-name {
    font-size: 13px;
    /*font-weight: bold;*/
}

.repo-description {
    font-size: 13px;
    /*color: #999;;*/
}
















pre {
    width: 90%;
    margin: 10px auto;
    background-color: #f7f7f7;
    border-radius: 2px;
    border: 1px #c9c9c9 solid;
    color: #444;
    padding: 15px 20px;
    word-wrap: break-word;
    font-family: courier;
    font-size: 12px;
}

p {
    font-family: Arial;
    font-size: 15px;
    color: #333;
}

a {
    font-family: Arial;
    color: #555;
}

a:hover {
    text-decoration: none;
}

label {
    font-size: 8pt;
    padding: 4px;
}

input[type='text'] {
    padding-left: 0px !important;
    padding-right: 0px !important;
}

textarea {
    font-size: 9pt;
    font-family: arial;
}

.lang_button {
    background-image: none !important;
    padding: 0px !important;
}

.logout {
    text-decoration: underline;
}
.logout:hover {
    text-decoration: none;
}

#mainContainer {
    width: 94%;
    height: 100%;
    margin: 0px auto;
    padding: 0px;
}

#header {
    width: 100%;
    height: 35px;
    background-color: #2d66a0;
    margin: 20px 0px 10px 0px;
    border-radius: 2px;
    border-bottom: #1c5084 1px solid;
    position: relative;
}

#footer {
    width: 100%;
    height: 35px;
    background-color: #2d66a0;
    border-bottom: #1c5084 1px solid;
    border-radius: 2px;
    margin: 10px 0px 0px 0px;
}

#footer>span {
    font-family: Arial;
    font-size: 13px;
    float: left;
    line-height: 35px;
    vertical-align: middle;
    color: #fff;
    padding: 0px 20px 0px 20px;
}

#header>span {
    font-family: Arial Narrow;
    font-weight: normal;
    font-size: 17px;
    color: #fff;
    float: left;
    margin: 0px;
    padding: 0px 20px;
    line-height: 35px;
}

#contentContainer {
    width: 96%;
    background-color: #fff;
    overflow: hidden;
    border-radius: 2px;
    padding: 10px 2%;
    height: 100%;
}

#logoutBlock {
    position: relative;
    right: 20px;
    float: right;
}

#logoutBlock>p {
    font-family: Arial;
    font-size: 13px;
    margin: 0px;
    line-height: 35px;
    color: #fff;
}

#logoutBlock>p:first-letter {
    text-transform: uppercase;
}

#logoutBlock>p>a {
    font-family: Arial;
    font-size: 13px;
    margin: 0px;
    padding: 0px 0px 0px 18px;
    line-height: 35px;
    color: #fff;

    background-image: url('../images/basicElements/powerIcon.png');
    background-repeat: no-repeat;
    background-position: 0px 1px;
}

#logoutBlock>p>a:hover {
    text-decoration: none;
}

.button {
    display: block;
    padding: 10px 30px;
    margin: 10px 0px;
}

.view24button {
    width: 24px;
    height: 24px;
    display: block;
    background-image: url('../images/basicElements/view24x24.png');
    margin: 0px -4px 0px 0px;
    padding: 0px;
}

.create24 {
    width: auto;
    height: 24px;
    display: block;
    background-image: url('../images/basicElements/create24x24.png');
    background-repeat: no-repeat;
    margin: 0px;
    padding: 0px 0px 0px 28px;
    font-size: 9pt;
    line-height: 24px;
    vertical-align: middle;
    color: #3d3d3d;
}

.create24:hover {
    text-decoration: none;
}

.edit24 {
    width: auto;
    height: 24px;
    display: block;
    background-image: url('../images/basicElements/edit.png');
    background-repeat: no-repeat;
    margin: 0px;
    padding: 0px 0px 0px 28px;
    font-size: 9pt;
    line-height: 24px;
    vertical-align: middle;
    color: #3d3d3d;
}

.edit24:hover {
    text-decoration: none;
}

.edit24button {
    width: 24px;
    height: 24px;
    display: block;
    background-image: url('../images/basicElements/edit.png');
    margin: 0px -5px 0px 0px;
    padding: 0px;
}

.delete24button {
    width: 24px;
    height: 24px;
    display: block;
    background-image: url('../images/basicElements/delete.png');
    margin: 0px -5px 0px 0px;
    padding: 0px;
}

.print24button {
    width: 24px;
    height: 24px;
    display: block;
    background-image: url('../images/basicElements/print.png');
    margin: 0px -5px 0px 0px;
    padding: 0px;
}

.TTitle {
    width: 35%;
    font-weight: bold;
    text-align: right;
    vertical-align: middle !important;
}

.backShadow {
    width: 100%;
    height: 1400px;
    background-color: #000;
    opacity: 0.6;
    position: fixed;
    top: 0px;
    left: 0px;
    display: none;
    z-index: 4;
}



.white{
    color: white !important;
}


/* Formula element styles */
.formula_elem{
    border: 1px solid #CCCCCC;
    font-size: 18px;
    display: inline-block;
    padding: 10px;
}







.yellow-green{
    background: yellow !important;
    color: green !important;
    font-weight: bold !important;
}

.red{
    color: red !important;
}